import request from '@/utils/request'


export function getExtractDataTableNameList() {
  return request({
    url: '/property/dataRunName/extractDataTableName',
    method: 'post',
  })
}

export function addDeptAssetAuthorization(data) {
  return request({
    url: '/property/dataRunName/addDeptAssetAuthorization',
    method: 'post',
    data:data
  })
}

export function delDeptAssetAuthorization(data) {
  return request({
    url: '/property/dataRunName/delDeptAssetAuthorization',
    method: 'post',
    data:data
  })
}

export function addUserAssetAuthorization(data) {
  return request({
    url: '/property/dataRunName/addUserAssetAuthorization',
    method: 'post',
    data:data
  })
}


export function delUserAssetAuthorization(data) {
  return request({
    url: '/property/dataRunName/delUserAssetAuthorization',
    method: 'post',
    data:data
  })
}
